
Cook: john 1.9.0
================================================================================
QA: checking package receipt...
Checking build dependencies...
Installing (pkg/local): libdes-4.04b-i486
Installing (pkg/local): libdes-dev-4.04b-i486
Installing (pkg/local): openssl-dev-1.1.1d-i486
Installing (pkg/local): zlib-dev-1.2.11-any
Extracting source archive "john-1.9.0.tar.xz"

Executing: compile_rules
CFLAGS   : -march=i486 -Os -pipe -mindirect-branch=thunk
CXXLAGS  : -march=i486 -Os -pipe -mindirect-branch=thunk
CPPFLAGS : -D_GLIBCXX_USE_C99_MATH=1
LDFLAGS  : -Wl,-Os,--as-needed

Applying patch params.h.patch
  patching file src/params.h
  Hunk #1 FAILED at 101.
  1 out of 1 hunk FAILED -- saving rejects to file src/params.h.rej


rm -f ../run/john ../run/unshadow ../run/unafs ../run/unique ../run/john.bin ../run/john.com ../run/unshadow.com ../run/unafs.com ../run/unique.com ../run/john.exe ../run/unshadow.exe ../run/unafs.exe ../run/unique.exe
rm -f arch.h
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  detect.c
rm -f ../run/john.exe john-macosx-* *.o *.bak core
rm -f detect bench generic.h arch.h tmp.s
cp /dev/null Makefile.dep
gcc detect.o -s  -o detect
./best.sh "make" \
	"DES_fmt.o DES_std.o" \
	"DES_bs_b.o" \
	"MD5_fmt.o MD5_std.o" \
	"BF_fmt.o BF_std.o"
Compiling: DES benchmark (code version #1)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_bs.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -Os -funroll-loops -finline-functions DES_bs_b.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_std.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_std.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops bench.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops best.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops common.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops config.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops formats.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops memory.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops -D_JOHN_MISC_NO_LOG misc.c -o miscnl.o
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops params.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops path.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops signals.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops tty.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 24/32 4K]... 245785 c/s real, 246278 c/s virtual
Compiling: DES benchmark (code version #2)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 24/32 128K]... 270694 c/s real, 270694 c/s virtual
Compiling: DES benchmark (code version #3)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 24/32 4K]... 248755 c/s real, 248755 c/s virtual
Compiling: DES benchmark (code version #4)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 24/32 4K]... 207303 c/s real, 207718 c/s virtual
Compiling: DES benchmark (code version #2, no key copying)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 24/32 128K]... 274636 c/s real, 274636 c/s virtual
Compiling: DES benchmark (bitslice, code version #1)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 32/32]... 506828 c/s real, 506828 c/s virtual
Compiling: DES benchmark (bitslice, code version #2)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -Os -funroll-loops -finline-functions DES_bs_b.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 32/32]... 495091 c/s real, 496083 c/s virtual
Compiling: DES benchmark (bitslice, code version #3)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -Os -funroll-loops -finline-functions DES_bs_b.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: descrypt, traditional crypt(3) [DES 32/32]... 312303 c/s real, 314816 c/s virtual
Benchmarking: md5crypt [MD5 32/32]... 7421 c/s real, 7451 c/s virtual
Compiling: MD5 benchmark (two hashes at a time)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: md5crypt [MD5 32/32 X2]... 8341 c/s real, 8358 c/s virtual
Compiling: MD5 benchmark (immediate values)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: md5crypt [MD5 32/32 X2]... 8957 c/s real, 8957 c/s virtual
Benchmarking: bcrypt ("$2a$05", 32 iterations) [Blowfish 32/32]... 317 c/s real, 318 c/s virtual
Compiling: Blowfish benchmark (scale)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: bcrypt ("$2a$05", 32 iterations) [Blowfish 32/32]... 372 c/s real, 372 c/s virtual
Compiling: Blowfish benchmark (two hashes at a time)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: bcrypt ("$2a$05", 32 iterations) [Blowfish 32/32 X2]... 602 c/s real, 603 c/s virtual
Compiling: Blowfish benchmark (three hashes at a time)
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_std.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o bench.o best.o common.o config.o formats.o memory.o miscnl.o params.o path.o signals.o tty.o -s  -o bench
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
Benchmarking: bcrypt ("$2a$05", 32 iterations) [Blowfish 32/32 X3]... 664 c/s real, 664 c/s virtual
rm -f arch.h
ln -s generic.h arch.h
make ../run/john ../run/unshadow ../run/unafs ../run/unique
make[1]: Entering directory '/home/slitaz/wok/john/source/john-1.9.0/src'
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops DES_std.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -Os -funroll-loops -finline-functions DES_bs_b.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BSDI_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops MD5_std.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops BF_std.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops AFS_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops LM_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops trip_fmt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops dummy.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops batch.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops charset.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops compiler.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops cracker.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops crc32.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops external.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops getopt.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops idle.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops inc.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops john.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops list.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops loader.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops logger.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops misc.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops options.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops recovery.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops rpp.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops rules.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops single.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops status.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops wordlist.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops unshadow.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops unafs.c
gcc -c -Wall -O2 -march=i486 -DJOHN_SYSTEMWIDE=1 -fomit-frame-pointer  -funroll-loops unique.c
gcc DES_fmt.o DES_std.o DES_bs.o DES_bs_b.o BSDI_fmt.o MD5_fmt.o MD5_std.o BF_fmt.o BF_std.o AFS_fmt.o LM_fmt.o trip_fmt.o dummy.o batch.o bench.o charset.o common.o compiler.o config.o cracker.o crc32.o external.o formats.o getopt.o idle.o inc.o john.o list.o loader.o logger.o memory.o misc.o options.o params.o path.o recovery.o rpp.o rules.o signals.o single.o status.o tty.o wordlist.o unshadow.o unafs.o unique.o -s  -o ../run/john
rm -f ../run/unshadow
rm -f ../run/unafs
rm -f ../run/unique
ln -s john ../run/unshadow
ln -s john ../run/unafs
ln -s john ../run/unique
make[1]: Leaving directory '/home/slitaz/wok/john/source/john-1.9.0/src'
cp: can't stat '/home/slitaz/wok/john/source/john-1.9.0/run/dumb??.conf': No such file or directory
cp: can't stat '/home/slitaz/wok/john/source/john-1.9.0/run/generic.conf': No such file or directory
================================================================================

Executing strip on all files...                                        Done
  Time: 1.14s. Size: 279092 B -> 279092 B. Save: 0 KB.
================================================================================


Build dependencies to remove: 4
Removing: libdes libdes-dev openssl-dev zlib-dev


Pack: john 1.9.0
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Copying "description.txt"...                                           Done
Determining package architecture...                                    i486
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
The release checksum has changed.
================================================================================
Package "john-1.9.0-i486.tazpkg" created


Post-check
================================================================================
Checking build...                                                      Done
Checking 'any' arch...                                                 Done
Checking libtool in source/john-1.9.0...                               Done
Checking site script in source/john-1.9.0...                           Done
Checking ownership in install...                                       Done
Checking permissions in install...                                     Failed
  Problems found:
  0600 /etc/john/john.conf
  0700 /usr/sbin/mailer
  0600 /usr/share/john/alnum.chr
  0600 /usr/share/john/alpha.chr
  0600 /usr/share/john/ascii.chr
  0600 /usr/share/john/digits.chr
  0600 /usr/share/john/lm_ascii.chr
  0600 /usr/share/john/lower.chr
  0600 /usr/share/john/lowernum.chr
  0600 /usr/share/john/lowerspace.chr
  0600 /usr/share/john/password.lst
  0600 /usr/share/john/upper.chr
  0600 /usr/share/john/uppernum.chr
Checking broken symlinks in install...                                 Done
Querying Repology...                                                   Done
Updating activity log...                                               Done
================================================================================


Debug information packerr.
================================================================================
Cook date: 2020-04-13 09:24
Wasted time : 197s ~ 03m 17s
192:cp: can't stat '/home/slitaz/wok/john/source/john-1.9.0/run/dumb??.conf': No such file or directory
193:cp: can't stat '/home/slitaz/wok/john/source/john-1.9.0/run/generic.conf': No such file or directory
================================================================================

